.u-section-1 .u-sheet-1 {
  min-height: 358px;
}

.u-section-1 .u-image-1 {
  min-height: 320px;
  margin-top: 19px;
  margin-bottom: 19px;
  height: auto;
  background-image: url("images/g1ed9d39fef13e4f6859565164e2f362aa8856561b40422579c32431ecaac46e172f1a10504e0e9e2970e465c83729af4_1280.jpg");
  --radius: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 97px 427px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
    background-size: 120%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 34px;
    margin-bottom: 34px;
    min-height: 409px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 142px;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-image-1 {
    background-position: 0% 35.05%;
    min-height: 348px;
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 118px;
    margin-right: 0;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-image-1 {
    background-position: 17.85% 33.67%;
    min-height: 265px;
    background-size: auto 120%;
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 83px;
    margin-right: 50px;
    margin-left: 14px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 969px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1054px;
  margin: 48px auto;
}

.u-section-2 .u-image-1 {
  background-image: url("images/c9c1a203a083a4f9797cd7d269587a0ce0dab53a2f5fe76e313f6883a3040cbc24e9d42c07e0ead4a6cacd8214a004e5381113dee8a6a8de05f255_1280.jpg");
  background-position: 50% 50%;
  min-height: 423px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 432px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 27px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 423px;
  background-image: url("images/c9b7786ae7b5fe41a63b3c6c1a3d7efc8c0c601b1132431885b25938a2673e0dd118ecffa49ecf8ff09866efd9969bada61e1343346338cee8c4fe_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 432px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 423px;
  background-image: url("images/radar.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 441px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 25px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 377px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.75rem;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-image-2 {
    min-height: 377px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.75rem;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-image-3 {
    min-height: 377px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.75rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 399px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 25px;
  }

  .u-section-2 .u-image-2 {
    min-height: 399px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 443px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: 25px;
  }

  .u-section-2 .u-image-3 {
    min-height: 443px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 443px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1954px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 264px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-2 .u-image-3 {
    min-height: 376px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1845px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 284px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-2 .u-image-2 {
    min-height: 285px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 39px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-3 {
    min-height: 285px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 366px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 687px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 58px 53px 0;
}

.u-section-3 .u-text-2 {
  margin: 25px 106px 0;
}

.u-section-3 .u-image-1 {
  width: 403px;
  height: 300px;
  margin: 40px auto 0 127px;
}

.u-section-3 .u-image-2 {
  width: 403px;
  height: 300px;
  margin: -300px 167px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 33px;
    margin-left: 90px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 67px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 373px;
    height: 278px;
    margin-top: 34px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    height: 278px;
    margin-top: -278px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    width: 289px;
    height: 230px;
  }

  .u-section-3 .u-image-2 {
    width: 334px;
    height: 230px;
    margin-top: -230px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -84px;
  }
}